BENJAMIN ROSE - Bug #4627

Admin>Components tab screen > page gets crashed when we click on enter button

09/30/2022 05:32 PM - Abhishek k

Status: Closed Start date: 09/30/2022
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 10/04/2022 10:35 AM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 10/04/2022 05:39 PM - Abhishek k

- Status changed from Resolved to Closed
